* {margin: 0; padding: 0; line-height: 1; border: 0; font-weight: normal; outline: none; list-style: none; border-collapse: collapse;}
html {height: 100%;}
body {width: 100%; font-family: 'Roboto', sans-serif; font-size: 10px; position: relative; min-width: 320px; -webkit-text-size-adjust: none; -moz-text-size-adjust: none; -o-text-size-adjust: none;}
a:focus{outline:none;}
/* color */
body {background-color: #FFF;}
body, a {color: #000;}
.adult {color: crimson; border: 1px solid crimson;}
#logo .inner {background: url("../img/logo.svg") no-repeat 50% 0; background-size: contain;}
nav.under-logo p {border-right: 1px solid #000;}
nav.under-logo p:hover a {border-bottom: 1px solid crimson;}
nav.under-logo a.active {border-bottom: 1px solid #000;}
nav#main {background-color: #000;}
nav#main a {color: #FFF;}
nav#main p.active, nav#main p:hover {background-color: crimson;}
nav#main p:hover a {border-color: #000; color: #000;}
nav#main p a {border-bottom: 1px solid #FFF;}

.play {position: absolute; z-index: 100; opacity: 0; left: 50%; top: 50%; width: 40px; height: 40px; margin: -40px 0 0 -20px;}
@media (max-width: 400px) {.play {width: 20px; height: 20px; margin: -30px 0 0 -10px;} .item .play.video {background-size: 7px auto;}}
.play.video {border-radius: 20px; background: url("https://playboyrussia.com/premium/img/video-play.png") no-repeat 55% 50% rgba(255,255,2555,0.5); background-size: 15px auto;}
.play.gallery {background: url("../img/img.png") no-repeat 55% 50%; background-size: contain;}
.item:hover .play {opacity: 1;}

.row .item .inner .text {color: #FFF;}
.row .item:hover .center {opacity: 0.7;}
#popup, .row .exclusive .inner .img .t1 {background-color: rgba(0,0,0,0.5);}
.video #popup {background-color: rgba(0,0,0,0.1);}
#popup .inner {background-color: rgba(255,255,255,0.95);}
.video #popup .inner {background-color: rgba(255,255,255,0.7);}
.pink {color: crimson;}
.join, .auch button, .row.gallery .more button, #popup .inner .but {background-color: crimson; color: #FFF;}
.row.gallery {background-color: #ededed;}
.auch button:hover, .row.gallery .more button:hover {color: #000; text-decoration: underline;}
.join:hover {color: #000; text-decoration: underline;}
.row .info p.categories .item-cat {border: 1px solid #000; margin-bottom: 0.15em;}
.row .info p.categories .item-cat.active {border: 1px solid crimson; color: crimson;}
.row .info p.categories .item-cat:hover a {text-decoration: none; color: crimson;}
.row .info p.sort a:hover {text-decoration: none; color: crimson;}
.row .exclusive .inner .img {background: url("../img/slide-02.png") no-repeat 0 0; background-size: cover; color: #FFF;}
.row .exclusive .inner, .row .exclusive .inner .img .but {border: 0.2em solid #000; background-color: #FFF;}
.row .exclusive .inner .img .but:hover {color: crimson; border-color: crimson;}
.row .item .inner .text h3 {color: #FFF;}
.row .item .bunny {background-color: #ececec;}
.row .item .bunny:hover {background-color: #ddd;}
.auch input {border: 1px solid #000;}
.auch input.red {background-color: #ff729a;}
.auch .error, .red, .auch .more a, .stat strong, .info3, .row .info p.categories #open  {color: crimson;}
.row .info p.categories #open {background-color: #FFF;}
.top-access .but a, .center-access .but a {background-color: crimson; color: #FFF; box-shadow: none;}
.center-access .check-block label, .center-access .reg-form, .payment-method {background: #ececec;}
.center-access .check-block .sale-price {color: crimson; text-decoration: line-through;}
.center-access .check-block .radio:not(checked) + label::before {background: #fff; border: 0.1em solid #898989;}
.center-access .check-block .radio:checked + label::before {background: crimson; border-color: crimson;}
.center-access .reg-form .form-input input {background-color: #FFF;}
.payment-method .icon-payment { background: url('../img/icon_payment_sprite.png') 0 0 no-repeat;}
.prolong tr {background-color: #ececec; border-bottom: 1em solid #FFF;}
.prolong tr a {border: 0.1em solid #000; box-shadow: 0.1em 0.1em 0 #000;}
.prolong tr a:hover, #iframe {color: #FFF; background-color: crimson;}
.checks2 li label, #none {background-color: #ececec;}
.checks2 li label:hover {background-color: #ccc;}
.checks2 li label del {color: crimson;}
.checks2 li label input:not(checked) + span::before {background: #fff; border: 1px solid #898989;}
.checks2 li label input:checked + span::before {background: crimson; border-color: crimson;}
.top-access .but a {border: 2px solid #000; box-shadow: 2px 2px 0 #000;}
footer {background-color: #000;}
footer, footer a {color: #FFF;}
footer ul {border-left: 1px solid #999;}
footer ul li a:hover {text-decoration: underline;}
footer ul li.active a {color: crimson;}
/*footer .icon {background: url("../img/logo2.svg") 50% 100% no-repeat; background-size: contain;}*/
/* /color */
header {position: relative; text-align: center;}
#logo {padding: 0.4em 1.6em; margin: 0 auto; position: relative; max-width: 450px;}
#logo .inner, #logo .inner img {width: 100%;}
.adult {position: absolute; right: 15px; top: 4px; font-weight: 300; height: 19px; width: 19px; line-height: 19px; font-size: 10px;}
nav.under-logo {width: 100%;  text-align: center; margin: 0.3em auto 0;}
nav.under-logo p {display: inline-block; padding: 0 0.5em 0.1em;}
nav.under-logo p:last-child {border: 0;}
nav.under-logo a {text-decoration: none; text-transform: uppercase; font-size: 1.6em; font-weight: 400;}
nav#main {margin: 1.5em 0 0;}
body > .main.index {margin-top: 1.5em;}
nav#main p {display: inline-block; padding: 0.5em 3em 0.7em;}
nav#main p a {font-weight: 400; font-size: 2em; text-transform: uppercase; line-height: 1; text-decoration: none;}
h2, h2 span, h1, h1 span, h3, h3 span, h4 {text-align: center; text-transform: uppercase; font-weight: 700;}
h2 {font-size: 2em; line-height: 2;}
h5 {font-weight: 700; font-size: 1.5em; margin-bottom: 0.5em;}
.auch {max-width: 640px; margin: 0 auto; padding: 1.5em;}
body > .main {max-width: 1200px; margin: 0 auto;}
#popup {position: fixed; left: 0; top: 0; height: 100%; width: 100%; z-index: 10000; text-align: center;}
.video #popup {position: absolute; left: 0; top: 0; height: 100%; width: 100%; z-index: 10000; text-align: center;}
#popup .inner {position: absolute; width: 100%; left: 0; top: 30%; height: 40%; padding: 1em 0; display: table;}
.video #popup .inner {top: 10%; padding: 0; height: 80%;}
#popup .inner .item {display: table-cell; vertical-align: middle;}
#popup .inner .t1 {font-size: 2.5em; font-weight: 300; line-height: 1.3; margin-bottom: 0.5em;}
#popup .inner .but {display: inline-block; padding: 0.5em 1em; text-transform: uppercase; font-size: 1.5em; cursor: pointer;}
#popup .inner .t2 {font-size: 1.2em; line-height: 1.3; margin: 0.5em 0 0;}

.join {overflow: hidden; margin-bottom: 1em; padding: 1em 0; cursor: pointer; font-size: 1.5em; letter-spacing: 1px; text-transform: uppercase; text-decoration: none; display: block; text-align: center; font-weight: 600;}
.row .item {float: left; width: 25%; cursor: pointer;}
.row .item .inner {background-color: #000; margin: 4px; height: auto;}
.row .item .inner:hover .text {background: rgba(206,49,70,0);
    background: -moz-linear-gradient(top, rgba(206,49,70,0) 0%, rgba(206,49,70,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(206,49,70,0)), color-stop(100%, rgba(206,49,70,1)));
    background: -webkit-linear-gradient(top, rgba(206,49,70,0) 0%, rgba(206,49,70,1) 100%);
    background: -o-linear-gradient(top, rgba(206,49,70,0) 0%, rgba(206,49,70,1) 100%);
    background: -ms-linear-gradient(top, rgba(206,49,70,0) 0%, rgba(206,49,70,1) 100%);
    background: linear-gradient(to bottom, rgba(206,49,70,0) 0%, rgba(206,49,70,1) 100%);}
.row .item .inner .text {position: absolute; left: 0; bottom: 0; width: 100%; background: rgba(0,0,0,0); padding-top: 3em;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0.8)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%);}
.index .row .item .inner .ov {position: relative; overflow: hidden; height: 20em}
.index .row .item .inner .ov > img {width: 100%; float: left;}
.row {overflow: hidden;}
.row .item .inner .over {overflow: hidden;}
@media (min-width: 1200px) { .row .item .inner .over {height: 13em;}}
@media (min-width: 1100px) and (max-width: 1200px) { .row .item .inner .over {height: 12em;}}
@media (min-width: 1000px) and (max-width: 1100px) { .row .item .inner .over {height: 11em;}}
@media (min-width: 950px) and (max-width: 1000px) { .row .item .inner .over {height: 10em;}}
@media (min-width: 880px) and (max-width: 950px) { .row .item .inner .over {height: 9em;}}
@media (min-width: 750px) and (max-width: 880px) { .row .item .inner .over {height: 13em;}}
@media (min-width: 680px) and (max-width: 750px) { .row .item .inner .over {height: 11em;}}
@media (min-width: 660px) and (max-width: 680px) { .row .item .inner .over {height: 10em;}}
@media (min-width: 600px) and (max-width: 660px) { .row .item .inner .over {height: 14em;}}
@media (min-width: 560px) and (max-width: 600px) { .row .item .inner .over {height: 13em;}}
@media (min-width: 520px) and (max-width: 560px) { .row .item .inner .over {height: 12em;}}
@media (min-width: 480px) and (max-width: 520px) { .row .item .inner .over {height: 11em;}}
@media (min-width: 450px) and (max-width: 480px) { .row .item .inner .over {height: 10em;}}
@media (min-width: 400px) and (max-width: 450px) { .row .item .inner .over {height: 9em;}}
@media (min-width: 350px) and (max-width: 400px) { .row .item .inner .over {height: 8em;}}
@media (max-width: 350px) { .row .item .inner .over {height: 7em;}}
.row .item {float: right; width: 25%; cursor: pointer; position: relative;}
.row .item:hover {z-index: 100;}
.row.gallery .item {display: inline-block; width: 24%; float: none;}
.row.gallery .mo-video .item, .row.gallery .mo-foto .item {display: inline-block; width: 33%;}
@media (max-width: 660px) {.row.gallery .mo-video .item, .row.gallery .mo-foto .item {width: 49%;}}
.mo-foto, .mo-video {overflow: hidden; margin: 4px; text-align: center;}
.row .mo-foto .item .inner .over, .row .mo-video .item .inner .over {position: relative;}
.row .item .inner {margin: 4px; text-align: left; overflow: hidden; min-width: 90%;padding: 0;}
.row .item .inner .ov {position: relative; overflow: hidden; display: block;}
.row .item * {-webkit-transition: .5s; -moz-transition: .5s; -o-transition: .5s; transition: .5s;}
.row.gallery .item .inner .text {height: 3em;}
.row.video .item, .row.gelleries .item {float: left;}
.row .item:hover .inner {
    -webkit-box-shadow: 0 30px 20px -10px rgba(0,0,0,0.5);
    -moz-box-shadow: 0 30px 20px -10px rgba(0,0,0,0.5);
    box-shadow: 0 30px 20px -10px rgba(0,0,0,0.5);}
.row .item .inner .text {position: absolute; left: 0; bottom: 0; right: 0; height: auto;
    padding-top: 3em; background: rgba(0,0,0,0);
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0.8)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%);}
.row .item .inner .over .text {height: 3em; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,0.6); width: 100%;}
.row .item .inner .ov img {width: 100%; display: block;height:auto;}
.row .item .inner .ov .link {position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: 100;}
.row .item .inner .text h3 {font-size: 1.4em; color: #FFF letter-spacing: 1px; margin: 0 5% 8px; text-align: left;font-weight: 600; line-height: 1.2; white-space: nowrap; width: 90%; overflow: hidden; text-overflow: ellipsis;}
.row .item .inner .text p {font-size: 1.4em; letter-spacing: 1px; margin: 0 5% 5%; text-align: left; line-height: 1.2; white-space: nowrap; width: 90%; overflow: hidden; text-overflow: ellipsis;}
.row .item .inner .text p.title { font-weight: 600; margin-bottom: 8px;}
.main.index .row .item .inner .text p, .row .item .inner .text p.name {font-size: 1em; font-weight: 300;}
.row .item .inner .text .info {font-size: 0.8em; padding: 0.8em 1.4em 1.4em;}
.row .item .inner .text .rating {position: absolute; right: 0; bottom: 0; text-align: right; padding: 0 5% 5% 0;}
.row .item .inner .text .rating .col {overflow: hidden; display: block; width: 57px; height: 15px; background: url("https://playboyrussia.com/premium/img/ban.png") repeat-x 0 50%; background-size: auto 100%; text-align: left;}
.row .item .inner .text .rating .col .item {height: 15px; display: block;background: url("https://playboyrussia.com/premium/img/ban-on.png") repeat-x 0 50%; background-size: auto 100%;}
.row .item .bunny {height: 20em; text-align: center;}
.row .item .inner .bunny img {margin: 1em auto 0; display: inline-block; width: 5em;}
.row .item .bunny p {font-size: 1em; text-transform: uppercase; line-height: 1.4;}
.row .item .bunny p.level1 {font-size: 1.7em; line-height: 1;}
.row .item .bunny p.level2 {font-size: 3.4em; font-weight: 700; line-height: 1;}
.row .item .bunny p.level3 {font-size: 2.05em; font-weight: 700; line-height: 1;}
.row .exclusive {float: right; width: 50%; height: 20em; margin: 0 1% 0 -1%; position: relative; text-align: center;}
.row .exclusive .inner {margin: 0 2.2em 0 0.8em; padding: 1em; height: 13.6em; overflow: hidden;}
.row .exclusive .inner .img, .row .exclusive .inner .text {float: left; height: 13.6em; position: relative;}
.row .exclusive .inner .img {width: 55%;}
.row .exclusive .inner .img .t1 {font-size: 1.2em; margin: 0.5em; line-height: 1.4; padding: 0.5em 0;}
.row .exclusive .inner .img .but {position: absolute; left: 5%; bottom: 5%; padding: 0 0.3em; line-height: 2; font-size: 1.3em; text-decoration: none;}
.row .exclusive .inner .text {width: 45%; display: table;}
.row .exclusive .inner .text .table {display: table-cell; vertical-align: middle;}
.row .exclusive .inner .text p {line-height: 1.1; margin: 1em 0;}

.row.gallery, .row.video {text-align: center;}
.row.gelleries > .info, .row.video > .info {padding: 2em 0 0; margin: 0 4px; text-align: center; overflow: hidden; background: url("https://playboyrussia.com/premium/img/info-cat.jpg") repeat-x 50% 0 #000; background-size: auto 800px;
    -webkit-box-shadow: inset 0 40px 10px -30px rgba(0,0,0,0.59); -moz-box-shadow: inset 0 40px 10px -30px rgba(0,0,0,0.59); box-shadow: inset 0 40px 10px -30px rgba(0,0,0,0.59);}
@media (max-width: 500px) {.row.gelleries .info, .row.video .info {margin: 0; background-size: auto 500px;}}
.row.gelleries .info ul#hover-cat, .row.video .info ul#hover-cat {display: none;}
.row.gelleries .info ul, .row.video .info ul {overflow-y: auto; max-height: 380px; width: 100%;}
.row.gelleries .info ul li, .row.video .info ul li {display: block; width: 100%; overflow: hidden;}
.row.gelleries .info ul li a, .row.video .info ul li a {display: block; width: 100%; cursor: pointer; color: #FFF; font-weight: 600; font-size: 1.4em; text-decoration: none; line-height: 2.4; letter-spacing: 1px;}
.row.gelleries .info ul li a.mine, .row.video .info ul li a.mine {font-size: 2em;}
.row.gelleries .info ul li a.mine.on, .row.video .info ul li a.mine.on {background-color: #CE3145;}
.row.gelleries .info ul li a.mine .name, .row.video .info ul li a.mine .name {padding: 0 0.5em 0 0; background: url("https://playboyrussia.com/premium/img/ar-left-min.png") no-repeat 100% 55%; background-size: auto 0.5em;}
.row.gelleries .info ul li a.item:hover, .row.video .info ul li a.item:hover {background-color: #CE3145;}
.row.gelleries .info ul li a:first-letter, .row.video .info ul li a:first-letter { text-transform: uppercase;}

.row .info {padding: 1em; text-align: left; overflow: hidden;}
.row .info p, .row .info p span, .row .info p a {font-weight: 700;}
.row .info p {font-size: 1.1em; line-height: 1; margin-bottom: 0.4em;}
.row .info p.half {display: inline-block; width: 49%; margin-bottom: 0.2em;}
.row .info p.half img {width: 1.2em; height: 1.2em; margin: -0.1em 0; background-color: #000; cursor: pointer;}
.row .info p.half img:hover {background-color: crimson;}
/*.row .info p.categories, .row .info p.sort {float: left; margin-bottom: 0.2em;}*/
.row .info p.model {overflow: hidden; width: 100%; padding-top: 0.5em; font-size: 1.5em; font-weight: 700;}
.row .info p.categories {width: 60%; overflow: hidden; position: relative;}
/*.row .info p.categories #open {position: absolute; left: 0; bottom: 0; width: 100%; font-size: 1em; line-height: 1.5; text-align: center; cursor: pointer;}*/
.row .info p.sort {width: 90%; max-width: 600px; overflow: hidden; margin: 0 auto -1px; border: 1px solid #FFF;}
.row .info p.sort .item {float: left; width: 50%; line-height: 2; color: #FFF; text-align: center; text-decoration: none; font-weight: 400; cursor: pointer;}
.row .info p.sort .item:hover {color: #FFF; text-decoration: underline;}
.row .info p.sort .item.on {color: #000; background-color: #FFF;}
.row .info p.categories .t1 {display: inline-block; line-height: 1.5;}
.row .info p.categories .item-cat {padding: 0 0.5em; line-height: 1.5; cursor: pointer; border-radius: 0.2em; -moz-border-radius: 0.2em; -webkit-border-radius: 0.2em; display: inline-block;}
.row .info p.categories .item-cat a {text-decoration: underline;}
.row .info p.categories .item-cat #open_mo:first-letter {text-transform: uppercase;}
.row .mask {position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: 100;}
.row .more {width: 100%; overflow: hidden; margin: 1em; text-align: center;}
.row .more button {font-size: 1.5em; line-height: 2; padding: 0 1.5em; font-weight: 700;}

.auch .top input, .auch .top label, .auch button, .auch p {width: 100%; font-size: 1.2em; margin-bottom: 0.5em; display: block;}
.auch .top input {width: 94%;}
.auch .top input, .auch button {padding: 3%;}
.auch button {font-weight: 700; font-size: 2em; letter-spacing: 1px; text-transform: uppercase;}
.auch .error {margin-bottom: 1em;}
.auch .row {margin-bottom: 1em; overflow: hidden;}
.auch .row p {float: left; width: 30%; min-width: 50px;}
.auch .row label {display: inline-block; width: 30%;}
.auch .edit, .auch .more {display: inline-block; width: 10em;}
.auch input.edit {line-height: 2; padding: 0.2em 1em;}
.auch .row .more {text-decoration: underline; cursor: pointer; margin: 0;}

.video .inner {position: relative; display: block; padding: 1em;}
.video .inner img {width: 100%; max-width: 1200px; margin: 0 auto;}

.catalog .journal {width: 18%; float:left; margin: 1%;}
.catalog .journal div {width:100%; overflow: hidden;}
.catalog .journal div a {display: block; text-overflow: clip;}
.catalog .journal div a img {width: 100%;}
.catalog .journal header a {text-overflow: ellipsis; width: 100%; white-space: nowrap; overflow: hidden;  display: block;}
@media (max-width: 500px) {.catalog .journal {width: 31%;}}

.top-access {overflow: hidden; padding-bottom: 1em; position: relative;}
.top-access .text {text-align: left; overflow: hidden;}
.top-access .right {float: right;}
.top-access .t1 {font-size: 1.7em;}
.top-access .text .t2 {text-transform: uppercase; font-size: 1em; line-height: 2; font-weight: 700; border-bottom: 0.2em solid #000; margin: 0 2em 1em 0;}
.top-access .text .t3 {text-align: justify; line-height: 1.1; margin-right: 2em;}
.top-access .but, .center-access .but {margin: 1em 0 1.5em; text-transform: uppercase; text-align: center;}
.top-access .but a, .center-access .but a {font-size: 1.5em; text-decoration: none; padding: 0.4em 1em 0.3em; display: inline-block;}
.center-access {position: relative; overflow: hidden; display: table; width: 100%;}
.center-access > div {display: table-cell; vertical-align: top;}
.center-access div > img {width: 100%;}
.center-access div.left {width: 48%;}
.center-access div.right {width: 48%;}
.center-access div.center {width: 4%;}
form .t1 {font-size: 1.5em; line-height: 2; text-align: center;}
.center-access .check-block {position: relative;}
.center-access .check-block label {height: 6.5em; margin-bottom: 1em; width: 100%; display: block; position: relative;}
.center-access .check-block .row {width: 100%; display: table;}
.center-access .check-block .row .col {width: 50%; height: 6.5em; display: table-cell; vertical-align: middle;}
.center-access .check-block .row .col .title {margin-left: 1em; font-size: 1.1em;}
.center-access .check-block .row .col.text-right {text-align: right;}
.center-access .check-block .row .col.text-right .prices {margin-right: 4em;}
.center-access .check-block .row .col.text-right .price {font-size: 2em; text-transform: uppercase;}
.center-access .check-block .radio {position: absolute; left: 0; top: 0; opacity: 0;}
.center-access .check-block .radio:not(checked) + label::before {content: ''; position: absolute; right: 5%; top: 50%; width: 1em;  height: 1em; border-radius: 50%; margin: -0.5em 0 0 -0.5em;}
.center-access .reg-form {padding: 1em;}
.center-access .reg-form .form-input {margin-bottom: 1em; position: relative;}
.center-access .reg-form .form-input label {position: absolute; left: 3%; top: 0; line-height: 2; font-size: 1.5em; z-index: 100;}
.center-access .reg-form .form-input input {padding: 2% 2% 2% 25%; width: 73%; line-height: 1; font-size: 1.5em;}
.payment-method {padding: 1em; position: relative; text-align: center;}
.payment-method .col-xs-2 {width: 230px; text-align: center; display: inline-block;}
.payment-method .col-xs-2.last {margin: 0 25%;}
.payment-method .col-xs-2 .image-block {width: 100%; height: 70px;}
.payment-method .col-xs-2 .title a, .payment-method .col-xs-2 .title button {font-weight: 600; font-size: 1.2em; text-decoration: underline; cursor: pointer;}
.payment-method .col-xs-2 .description {margin: 0.5em;}
.payment-method .col-xs-2 .icon-payment {display: block; height: 70px; margin: 0 auto;}
.payment-method .col-xs-2 .icon-payment.icon-payment-card {width: 45px;}
.payment-method .col-xs-2 .icon-payment.icon-payment-emoney {width: 80px; background-position: -42px 0;}
.payment-method .col-xs-2 .icon-payment.icon-payment-phone {width: 45px; background-position: -190px 0;}
.payment-method .col-xs-2 .icon-payment.icon-payment-cash {width: 70px; background-position: -122px 0;}
.payment-method .col-xs-2 .icon-payment.icon-payment-internet {width: 70px; background-position: -235px 0;}
form .but button {cursor: pointer; width: 100%; background-color: #000; color: #FFF; text-transform: uppercase; font-size: 2em; text-align: center; line-height: 3; font-weight: 700; letter-spacing: 1px; margin: 1em 0;}
form .but button:disabled {opacity: 0.8;}

.prolong {margin: 1.5em auto;}
.prolong tr td {padding: 2em; vertical-align: middle;}
.prolong tr td.price {text-align: right;}
.prolong tr td.price p {font-size: 1.2em;}
.prolong tr td.price a {font-size: 1.3em; font-weight: 500; display: block; padding: 0.2em 0.5em 0.3em; text-decoration: none; margin-top: 0.2em;}
.prolong tr td h3 {text-align: left; font-size: 1.5em;}

.big1, .stat, .name2, .big2, .info3 {padding: 0 1em;}
.big1 {text-align: center; text-transform: uppercase; font-size: 1.7em; margin-bottom: 0.5em;}
.stat {font-size: 1.3em; text-transform: uppercase; max-width: 500px; margin: 0 auto; text-align: left;}
.stat, .stat strong {font-weight: 600;}
.name2 {font-size: 1.2em; margin: 0.3em; text-align: right;}
.name2 strong {font-weight: 600;}
.big2, .info3 {text-align: center; font-size: 1.5em; letter-spacing: 1px; text-transform: uppercase;}
.info3 {font-weight: 600; margin: 0.5em 0;}
.checks2 {padding: 1em; margin: 1.5em auto; max-width: 600px;}
.checks2 li label {padding: 1em 1.5em 1em 1em; display: block; margin-bottom: 1em; text-align: left; font-size: 2em; font-weight: 500; position: relative; line-height: 1.2;}
.checks2 li label input {position: absolute; right: 1em; top: 50%; margin-top: -7px; height: 14px; width: 14px;}
.checks2 li label input {position: absolute; left: 0; top: 0; opacity: 0;}
.checks2 li label input:not(checked) + span:before {content: ''; position: absolute; right: 0.4em; top: 50%; width: 0.4em; height: 0.4em; border-radius: 50%; margin: -0.2em 0 0 -0.2em;}
.benefits2 {text-align: center; line-height: 1.2; margin-bottom: 3em;}

.checks2 li label .r {font-size: 1.3em; font-weight: 500; float: right;}
.checks2 li label del {font-size: 0.7em; text-decoration: line-through; position: absolute; top: 0.5em; right: 2em;}
#none, #iframe {display: block; margin: 0.5em auto; line-height: 2.5; font-size: 2em; font-weight: 400; text-transform: uppercase; text-decoration: none; text-align: center; max-width: 600px;}

.pagination {padding: 2em 0 0.5em; clear: both;}
.pagination ul, .tags {width: 100%; text-align: center; display: table;}
.pagination ul li, .tags li {display: table-cell; vertical-align: middle; text-align: center}
.pagination ul li a, .tags li a {display: block; padding: 5px; border: 0; background-color: #EDEDED; text-decoration: none; color: #000; margin: 0 4px; cursor: pointer; line-height: 2;}
.pagination ul li a.active, .pagination ul li.side a, .tags li a.active {background-color: #CE3145; color: #FFF;}
.pagination ul li:hover a, .tags li:hover a {background-color: #000; color: #FFF;}

.pm-popup {font-size: 14px; line-height: 1.2; background: rgba(232, 234, 236, 0.91); border-top: 7px solid #000; padding: 28px 28px 34px; position: absolute; left: 50%; margin-left: -128px; width: 200px; z-index: 1; box-shadow: 0 0 27px #b9b9b9; display: none;}

footer {overflow: hidden; text-align: center;}
footer .inner {text-align: justify; padding: 1em; max-width: 1150px; margin: 0 auto;}
footer .inner .right {overflow: hidden;}
footer .inner .left {float: left; max-width: 250px; width: 20%; margin-top: 1em;}
footer .inner .left img {width: 80%;}
footer .inner .center {text-align: center; margin-bottom: 0.5em;}
footer ul {text-align: center; margin: 1em 0; padding: 1em 0 1em 3em;}
footer ul li {display: block; text-align: left; line-height: 2;}
footer ul#level2 {display: none;}
footer ul li a {border-right: 0; text-decoration: none; font-size: 1.1em; text-transform: uppercase; cursor: pointer;}
footer .disclaimer {padding-left: 4em; color: #999;}
footer .disclaimer p {font-weight: 700; line-height: 1.4;}

.content-bg {overflow: hidden;}
.inner-page {padding: 1em 1em 3em;}
.inner-page h1, .inner-page h2, .inner-page h3, .inner-page h4 {text-align: left; font-weight: 700; text-transform: uppercase; line-height: 2; margin: 0 3em 1em 0; border-bottom: 0.2em solid #000;}
.inner-page h1 {font-size: 2em;}
.inner-page h2 {font-size: 1.8em;}
.inner-page h3 {font-size: 1.6em;}
.inner-page h4 {font-size: 1.5em;}
.inner-page p {line-height: 1.4; text-align: justify; margin-bottom: 0.8em;}
.inner-page .form {max-width: 660px;}
.inner-page .form li {padding: 1em; margin-bottom: 0.5em; background-color: #ececec;}
.inner-page .form li.submit {background-color: #000; color: #FFF; text-align: center; font-size: 2em; margin: 2em 0; text-transform: uppercase;}
.inner-page .form li.submit input {opacity: 0;}
.inner-page .form li .label, .inner-page .form li .input {display: inline-block;}
.inner-page .form li .label {width: 30%;text-transform: uppercase; font-weight: 700; letter-spacing: 1px; line-height: 3;}
.inner-page .form li .input {width: 69%;}
.inner-page .form li .textarea textarea {width: 100%; border: 1px solid #000;}
.inner-page .form li .input input {font-size: 1.5em; line-height: 2; width: 100%; border: 1px solid #000;}
@media (max-width: 660px) {.row .item, .index .row .item {width: 50%;} .row .exclusive {float: left; width: 94%; height: 16em; margin: 0 2%;}
    .row .exclusive .inner, .row .exclusive .inner .img, .row .exclusive .inner .text {height: 13em; margin: 0;}
    .center-access div.left, .center-access div.right {width: 100%; display: block;} .center-access div.center, .center-access .right > img {display: none;}}
@media (max-width: 580px) {.row.gallery .item {width: 49%;} .top-access .text .t3 {display: none;} .row .info p.categories #open {line-height: 1.45;}
    .top-access .text .t1 {position: absolute; left: 0; top: 2em; width: 100%; background-color: rgba(255,255,255,0.8); line-height: 1.5;}
    .top-access .text .but {position: absolute; left: 0; top: 6em; width: 100%;}
    .top-access .text a {background-color: #FFF;}}
@media (max-width: 480px) {.row .info p.categories #open {line-height: 1.5;}}
@media (max-width: 390px) {.row .info p.categories #open {line-height: 1.8;}}
@media (max-width: 780px) {footer .inner .left {display: none;} .top-access img {width: 100%; float: none; margin: 0 auto 1em; display: block;} .top-access .text, .top-access .right {float: none; display: block; width: 90%; margin: 0 auto;} body nav#main p {padding: 0.5em 1em 0.7em;} body nav#main p a {font-size: 1.3em;}}
@media (min-width: 1100px) and (max-width: 1200px){.top-access .text {font-size: 13px;}}
@media (min-width: 1000px) and (max-width: 1100px){.top-access .text {font-size: 12px;}}
@media (min-width: 900px) and (max-width: 1000px){.top-access .text {font-size: 11px;}}
@media (min-width: 880px) and (max-width: 900px){.top-access .text {font-size: 10px;}}
@media (min-width: 780px) and (max-width: 800px){.top-access .text {font-size: 9px;}}
@media (min-width: 580px) and (max-width: 800px){.row.gallery .item {width: 32%;}}
@media (min-width: 350px) and (max-width: 440px) {body {font-size: 11px;}}
@media (min-width: 440px) and (max-width: 460px) {body {font-size: 12px;}}
@media (min-width: 460px) and (max-width: 500px) {body {font-size: 13px;}}
@media (min-width: 500px) and (max-width: 660px) {body {font-size: 14px;}}
@media (min-width: 660px) and (max-width: 880px) {body {font-size: 10px;}}
@media (min-width: 880px) {body {font-size: 15px;} .row.gallery .mo-video .item {width: 24%;} .row.gallery .mo-video .item .text p {font-size: 1em;}}
@media (orientation: landscape) and (max-height: 450px){#popup .inner {top: 10%;}}

.reg-form .form-errors{
    color: red;
    margin: 20px;
    font-size: 20px;
}
.video-js{width: 100% !important;}
.vjs-current-time-display, .vjs-time-divider span, .vjs-duration-display {line-height: 3;}

.footer-div ul li a{
    font-size: 0.9em;
}

.disclaimer{
    font-size: 0.8em;
}

form .fot-access .but .sbm-button{
    font-size: 1.5em;
    text-decoration: none;
    padding: 0.4em 1em 0.3em;
    display: inline-block;

    border: 2px solid #000;
    box-shadow: 2px 2px 0 #000;

    font-weight: normal;
    outline: none;
    list-style: none;
    border-collapse: collapse;

    margin: 0;
    line-height: 1;

    background-color: #fff;
    color: #000;
    font-size: 2em;



}
/*.select {position: relative; display: inline-block; height: 2em; background: white; box-shadow: 0 3px 0 rgba(0, 0, 0, 0.05); max-width: 10em;}*/
/*.select:after {content: ''; position: absolute; top: 0.1em; width: 0; height: 0; right: 10px; bottom: 0; margin: auto; border-style: solid;*/
    /*border-width: 5px 5px 0 5px; border-color: #000 transparent transparent transparent; pointer-events: none;}*/
/*.select:hover:before {background: #ffcfcf;}*/
/*.select select {font-size: 0.9em; font-weight: 700; box-shadow: none; border-radius: 0; background: transparent; height: 100%; width: 100%;*/
    /*cursor: pointer; outline: none; padding-right: 20px; padding-left: 10px; border: 1px solid #000; -moz-appearance: none; -webkit-appearance: none;}*/
/*.select select option {padding: 0.2em;}*/
/*.select select option:first-letter {text-transform: uppercase;}*/
/*.select select:-moz-focusring {color: transparent; text-shadow: 0 0 0 #000;}*/
/*.select select::-ms-expand {display: none;}*/
/*.select select:focus {border-color: #DC143C; }*/
/*@media all and (min-width: 0\0) and (min-resolution: 0.001dpcm) {.select select {padding-right: 0;}.select:after, .select:before {display: none;}}*/

form .fot-access .but .sbm-button{background-color: crimson; color: #FFF; box-shadow: none;}
/*form .but button {cursor: pointer; width: 100%; background-color: #000; color: #FFF; text-transform: uppercase; font-size: 2em; text-align: center; line-height: 3; font-weight: 700; letter-spacing: 1px; margin: 1em 0;}*/

#main > .inner {display: inline-block;position: relative;}
#search {position: relative; display: inline-block;}
#search form input {width: 0; height: 100%; overflow: hidden; font-size: 1.5em; color: #000; position: absolute; left: 0; top: 0; box-shadow: 0 0 1px #000 inset; z-index: 1000;
    -webkit-transition: all 100ms ease-out; -moz-transition: all 100ms ease-out; -o-transition: all 100ms ease-out; transition: all 100ms ease-out; opacity: 0; border-radius: 0;}
#search.open {position: absolute; left: 0; top: 0; width: 100%; height: 100%; padding-right: 2.45em;}
#search.open form input {width: 100%; padding: 1% 3em 1% 4%; -webkit-appearance: none; -webkit-border-radius:0; opacity: 1;}
#search form p {padding: 0.5em 0 0.7em; cursor: pointer;}
#search form p a {border: 0 !important; width: 2em; display: inline-block; background: url('https://playboyrussia.com/premium/_content/themes/july/img/search.png') no-repeat 50% 50%; background-size: contain;}
#search form .closet{display: none;}
#search.open form .closet {display: block; position: fixed; z-index: 500; left: 0; top: 0; width: 100%; height: 100%;}
#search.open form p {background-color: crimson; display: inline-block; z-index: 2000; position: absolute; right: 0; top: 0;}
@media (min-width: 800px) {#search.open {padding-right: 5.15em;}}